<!DOCTYPE html>
<html lang="fr">

<head>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link rel="stylesheet" href="materialize-v1.0.0/materialize/css/materialize.min.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="../node_modules/leaflet/dist/leaflet.css">
    <script src="../node_modules/leaflet/dist/leaflet.js"></script>
    <link rel="icon" href="images/info-icon-274087/info-icon-512-274087.png" />



    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <title>Associations De Chambery</title>
</head>

<body class="grey lighten-2 black-text">
    <main>
        <div class="container">

            <form action="#" class="center-align border">
                <h1 class="margin-bottom titre"> Quel type d'<span class="accent-color-no-underline">association </span>
                    cherchez-vous ?</h1>
                <div>
                    <div>
                        <div class="row left-align col l4" id="checkboxesWrapper">
                            <!--* JAVASCRIPT BABY -->
                        </div>
                        <img src="images/Magnify.apng" alt="loading-magnify" class="hide" id="loading">


                    </div>

            </form>
        

            <div class="col s6 margin-bottom center-align">
                <button class="btn-large waves-effect" id="generateResults"><i class="material-icons left">autorenew

                    </i>Résultats</button>
            </div>




            <!--! MAP et LISTE-->
            <div class='row alignrow'>
                <div id="mapid" class="col s6 hide"></div>
                <ul class="collection with-header hide col s6" id="resultsList">
                    <li class="collection-header center-align collectiontitle">
                        <h4>Liste des résultats correspondants à vos critères :<h4> <span
                                    class="accent-color-no-underline" id="spanFiltersid"></span>
                    </li>
                </ul>
            </div>
            
        </div>
    </main>

    <footer>
        <hr>
        <div class="center-align"><a href="mailto:tommy.martin.simplon@gmail.com?subject = Feedback&body = Message">
                Tommy MARTIN
            </a> - <a href="https://simplon.co/">Simplon.co</a> </div>
    </footer>
    <script src="../dist/main.js"></script>
    <script src="materialize-v1.0.0/materialize/js/materialize.min.js"></script>
</body>
</html>